﻿@charset "utf-8";
#jawal_modes
{
	background-color:#0067b4 !important;
	width:100%;
	padding-bottom:2%;
	color:white;
	font-family: "Montserrat-Regular";
}

.margin-top-24
{
 margin-top:24px;
}
#jawal_modes h1

{
	padding-top:2%;
	font-weight:bold;
	font-family: "Montserrat-bold";
	text-transform:uppercase;
}
#jawal_modes h3

{
	margin-top:2%;
	font-weight:bold;
	font-family: "Montserrat-bold";
	margin-bottom:4%;
	
}
#jawal_modes h1, #jawal_modes h2
{
	color:white;
}
#jawal_modes p
{
font-size: 20px;
/*font-family: "MontserratLight";*/
}

#jawal_modes h2
{

font-family: "MontserratLight";
}